Subject: Big Cowboy - Additional production
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 07:06:00 -0700 (PDT)

Tom did some footwork and questioning and determined where the additional Big 
Cowboy production is coming from.  Apparently, HPL cut a deal to purchase 
this gas at "HPL meters" at Rocher and Big Cowboy #2, so the gas had been 
pathed on the gathering agreement into our pipe.  All along, these volumes 
have been flowing into the GEPL/Big Cowboy system and on to King Ranch.  Tom 
and I spoke with Clem about the most correct way to reflect the physical and 
determined that a Transport Usage ticket needed to be put into place, as IM 
Wellhead, to transfer the volumes from HPL to GEPL and into the plant.  

We unpathed the gathering agreement and brokered the HPL purchase to the TU 
tickets and moved the gas on our transport on GEPL to the plant, effective 
April 1.  This resolves our overproduction issues for April and forward.

Please let me know if you have any further questions, comments, or 
information to add.

Mary